<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Lịch làm việc cá nhân</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
    table{
         margin: 0 auto;
         
    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a onclick="goBack()"><img src="img/lichlamviec_img/back.png" ></a>
        <h1><font face="Segoe UI">LỊCH LÀM VIỆC CÁ NHÂN</font></h1>
    </div>

<div style="text-align: center;">
    <div>

</div>

    <img src="img/lichlamviec_img/1.png" style="position: relative;">
    <a id="lichlamviecxemtheothoigian" href=""><img src="img/lichlamviec_img/thoethogian.png" style="position: relative;position: absolute; left: 100px; margin-top: 20px;"></a>
    <a id="lichlamviecxemtheodonvi" href=""><img src="img/lichlamviec_img/thodonvi.png" style="position: relative;position: absolute; left: 320px; margin-top: 20px;">
    <a id="lichlamviecxuatbaocao"href="http://dashboard-soc.bsoc.vn:8008/demo_ioc_thaibinh/du_lieu/ThaiBinh-Bao%20cao%20tong%20hop%20tinh%20hinh%20quan%20ly%20lich%20hop%20v3.0.pdf"><img src="img/lichlamviec_img/xuatbaocao.png" style="position: relative;position: absolute; left: 790px;margin-top: 20px;"></a>
    <a id="lichlamviecdanhgia" href=""><img src="img/lichlamviec_img/danhgia.png" style="position: relative;position: absolute; left: 550px; margin-top: 20px;"></a>
    <a href="http://dashboard-soc.bsoc.vn:8008/bkav-qn/video/video/Lich%20lam%20viec.mp4">
		<span id="lichlamvieclichhopcuachutich" style="left: 226px;position: absolute;color: #48F5BA;margin-top: 200px;font-size: 24px;font-family: Segoe UI;"></span>
	</a>
    <span id="lichlamviecthongkelichchutichdahop" style="position: absolute;margin-top:90px;color: #48F5BA;left: 954px;font-size: 24px;font-family: Segoe UI;"></span>
    <span id="lichlamviecthongkelichchutichchuahop" style="position: absolute;margin-top:460px;color: #48F5BA;left: 944px;font-size: 24px;font-family: Segoe UI;"></span>
    <a href="#"><img src="img/lichlamviec_img/9.png" style="position: absolute;margin-top:250px;  margin-left:-92%"></a>
    <img src="img/lichlamviec_img/8.png" style="position: absolute;margin-top:380px;  margin-left:-63%">
    <a href="#"><img src="img/lichlamviec_img/7.png" style="position: absolute;margin-top:140px;  margin-left:-44.3%"></a>
    <img src="img/lichlamviec_img/3.png" style="position: absolute;margin-top:270px;  margin-left:-22.5%">
    <a href="#"><img src="img/lichlamviec_img/5.png" style="position: absolute;margin-top:500px;  margin-left:-44.3%"></a>
    <img src="img/lichlamviec_img/4.png" style="position: absolute;margin-top:550px;  margin-left:-22.5%">
</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
          $( document ).ready(function() {         
            $.getJSON("../config.json", function(json) {
            for (var i = 0; i < json.length; i++) {      
              $("#header").attr("href","" + json[i].header+ "");
              $("#headers").append( "<font >"+json[i].headers+"</font>" );

              $("#lichlamviecxemtheothoigian").attr("href","" + json[i].lichlamviecxemtheothoigian+ "");
			   $("#lichlamviecxemtheodonvi").attr("href","" + json[i].lichlamviecxemtheodonvi+ "");
			    $("#lichlamviecxuatbaocao").attr("href","" + json[i].lichlamviecxuatbaocao+ "");
				$("#lichlamviecdanhgia").attr("href","" + json[i].lichlamviecdanhgia+ "");
				 $("#lichlamvieclichhopcuachutich").text(json[i].lichlamvieclichhopcuachutich);
				  $("#lichlamviecthongkelichchutichdahop").text(json[i].lichlamviecthongkelichchutichdahop);
				  $("#lichlamviecthongkelichchutichchuahop").text(json[i].lichlamviecthongkelichchutichchuahop);

/*              $("#testfilecauhinh").append( "<p>"+json[i].testfilecauhinh+"</p>" );
              $("#testfilecauhinhanh").attr("src","" + json[i].testfilecauhinhanh+ "");   */       
              
            }
          });
        }); 
		function goBack() {
  window.history.back();
}
</script>  
</body>
</html>
